@media (max-width: 1230px) {
    .header {
        .company__information {
            padding: 25px 0;

            .contact__block {
                display: none;
            }

            .phone__block {
                display: flex;

                .contact__title {
                    &::before {
                        top: -2px;
                        left: -35px;
                    }
                }

                .phone__icon {
                    .telephone {
                        display: none;
                    }
                }

                .contact__text {
                    font-size: 18px;

                    &:not(:last-child) {
                        margin-right: 30px;
                    }
                }
            }
        }

        .navigation-tablet__search {
            background-color: $gray-extralight;
            display: block;
        }

        .navigation__block {
            .navigation__wrapper {
                padding: 25px 0;
                
                .navigation__menu {
                    flex: 0 1 100%;
                }

                .navigation__search {
                    display: none;
                }
            }
        }
    }

    .main {
        .main__section {
            .banner__block {
                padding: 50px 50px 65px;

                .banner__info {
                    margin-top: 31px;
                    flex-direction: column;

                    .banner__content {
                        width: 100%;

                        &:not(:last-child) {
                            margin-bottom: 20px;
                        }

                        .check__image {
                            width: 28px;
                            height: 28px;
                        }
                    }
                }
            }
        }

        .service-prices__section {
            .product__cards {
                .card {
                    .card__header {
                        .card-basic__title {
                            padding: 30px 30px 25px;
                        }
                    }
                    .card__body {
                        .order__wrapper {
                            flex-direction: column;

                            .card__price {
                                margin-bottom: 20px;
                            }

                            .order__button {
                                max-width: 230px;
                            }
                        }
                    }
                }
            }
        }

        .help-stages__section {
            .plan__list {
                gap: 60px;

                .plan__item {
                    &::after {
                        right: -55px;
                    }
                }
            }

            .description__block {
                .block__image {
                    width: 80%;
                   
                    &::before {
                        left: -200px;
                    }
                }
               
                .block__content {
                    width: 230%;
                    padding-bottom: 30px;
                }
            }
        }

        .faq__section {
            padding-bottom: 120px;

            .faq__wrapper {
                .doctor__info {
                    max-width: 100%;
                    width: 340px;
                }

                .faq__accordion {
                    width: 100%;
                }
            }
        }

        .our-specialists__section {
            padding-bottom: 120px;
        }
    }

    .footer {
        .footer__content {
            padding-bottom: 40px;

            .footer-content__wrapper {
                flex-direction: column;
                max-height: 100%;

                .footer-content__info {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-right: 0;
                    max-width: 100%;
                    margin-bottom: 60px;
                   
                    .logo__link {
                        width: 765px;
                        text-align: end;
                        margin-right: 30px;
                        margin-bottom: 0;
                    }
                }

                .footer-navigation__block {
                    .footer-navigation__columns {
                        max-width: 205px;
                    }
                }
            }
        }

        .company__information {
            padding-top: 40px;
            padding-bottom: 40px;

            .contact__wrapper {
                .schedule__block {
                    display: none;
                }
            }
        }
    }
}

@media (max-width: 992px) {
    .header {
        position: fixed;
        width: 100%;
        z-index: 5;

        .back-color {
            background-color: $white;
        }

        .company__information {
            .logo__link {
                order: 2;

                .logo {
                    width: 221px;
                    margin-bottom: 3px;
                }
            }

            .phone__block {
                display: none;
            }

            .burger__button {
                order: 3;
                display: block;
            }
        }
        .navigation-mobile__block {
            display: block;
        }
        
        .navigation__block {
            display: none;
        }
    }

    .main {
        padding-top: 220px;

        .main__section {
            .banner__block {
                padding: 34px 40px;

                .banner__specialist {
                    flex-direction: column;
                    align-items: flex-start;

                    .main__title {
                        margin-right: 0;

                        &::after {
                            display: none;
                        }
                    }
                }


                .banner__info {
                    margin-top: 28px;

                    .banner__content {
                        width: 250px;

                        &:not(:last-child) {
                            margin-bottom: 14px;
                        }

                        .check__image {
                            width: 28px;
                            height: 28px;
                        }
                    }
                }
            }
        }

        .service-prices__section {
            .product__cards {
                .main-card {
                    height: 300px;

                    .card__header {
                        .card-basic__title {
                            padding: 25px 25px 25px;
                        }
                    }

                    .card__body {
                        padding: 20px;

                        .card__list {
                            border-right: none;
                            margin-right: 0;
                        }

                        .learn-more__button {
                            left: 410px;
                        }

                        .order__wrapper {
                            justify-content: center;
                            position: absolute;
                            left: 70px;
                            bottom: 30px;
                            max-width: 230px;

                            .order__button {
                                max-width: 230px;
                            }
                        }
                    }
                }
            }
        }

        .help-stages__section {
            .plan__list {
                grid-template-columns: repeat(3, 1fr);
                margin-bottom: 100px;

                .plan__item {
                    &:nth-child(3) {
                        &::after {
                            display: none; 
                        }
                    }

                    &:nth-child(4) {
                        &::after {
                            display: block;
                            content: url('../img/stage/stage-arrow.png'); 
                        }
                    }

                    &:nth-child(6) {
                        &::after {
                            display: none; 
                        }
                    }
                }
            }

            .description__block {
                flex-direction: column-reverse;
                
                .block__image {
                    width: 100%;
                    height: 100%;
                    
                    &:before {
                        left: 50%;
                        transform: translateX(-50%);
                        content: url('../img/background/doctor-woman-mobile.png');
                    }
                }

                .block__content {
                    width: 100%;
                    padding-bottom: 380px;
                    text-align: center;
                }
            }
        }

        .faq__section {
            padding-bottom: 100px;

            .faq__wrapper {
                flex-direction: column;
                justify-content: start;

                .doctor__info {
                    width: 100%;
                    max-width: 100%;
                    margin-right: 0;
                    margin-bottom: 40px;
                    flex-direction: initial;
                    align-items: center;
                    padding: 20px;

                    .doctor__photo {
                        max-width: 140px;
                        max-height: 130px;
                    }

                    .doctor__wrapper {
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        text-align: left;
                        width: 100%;

                        .doctor__inner {
                            margin-left: 30px;
                        }
                        .doctor__name {
                            margin-bottom: 0;
                        }

                        .doctor__profile {
                            margin-bottom: 0;
                        }
                    }
                }

                .faq__accordion {
                    max-width: 100%;
                }
            }
        }

        .our-specialists__section {
            padding-bottom: 100px;
        }
    }

    .footer {
        .footer__content {
            padding-top: 30px;
            padding-bottom: 10px;

            .footer-content__wrapper {
                .footer-content__info {
                    margin-bottom: 30px;

                    .logo__link {
                        .logo__text {
                            font-size: 12px;
                        }
                    }
                }

                .footer-navigation__block {
                    grid-template-columns: repeat(2, 1fr);
                   
                    .footer-navigation__columns {
                        max-width: 100%;
                    }
                }
            }
        }
    }
}

@media (max-width: 867px) {
    .main {
        .service-prices__section {
            .product__cards {
                display: block;
                margin-right: -30px;

                .card {
                    max-width: 290px;
                    margin-right: 30px;

                    .card__body {
                        .learn-more__button {
                            max-width: 100%;
                        }
                    }
                }

                .main-card {
                    grid-column-start: 1;
                    grid-column-end: 1;
                    grid-row-start: 1;
                    grid-row-end: 1;
                    max-width: 290px;
                    width: 100%;
                    display: block;
                    position: relative;
                    height: 100%;
    
                    .card__header {
                        max-width: 290px;
                        width: 100%;
    
                        .card-basic__title {
                            @include cardBasicTitle;
                            padding: 30px 30px 25px;
                        }
                    }
    
                    .card__body {
                        padding: 30px;
                        display: block;
                       
                        width: 100%;
                        max-width: 100%;
    
                        .card__list {
                            max-width: 100%;
                            border-right: none;
                            width: 100%;
                            margin-right: 0;
                            margin-left: 15px;
                            margin-bottom: 30px;
                        }
    
                        .learn-more__button {
                         
                            margin-bottom: 30px;
                            position: static;
                        }
    
                        .order__wrapper {
                            position: static;
                            border-top: 1px solid #f1f1f1;
                            padding-top: 30px;
                            width: 100%;
                            max-width: 100%;
    
                            .card__price {
                                font-size: 28px;
                                line-height: 28px;
                            }  
    
                            .order__button {
                                max-width: 100%;
                            }
                        }
                    }
                }
            }
        }

        .our-specialists__section {
            .our-specialists__cards {
                margin-right: -30px;

                .specialist__card {
                    max-width: 290px;
                    padding: 30px;
                    background-image: url('../img/background/red-card-mobile.png');

                    .specialist-photo__wrapper {
                        max-width: 230px;
                        max-height: 233px;
                    }

                    .specialist__info {
                        .name__patronymic {
                            font-size: 26px;
                        }

                        .info__text {
                            font-size: 13px;
                        }
                    }

                    &:hover {
                        display: none;
                    }
                }
            }
        }

        .clinic-photo__section {
            .clinic-photo__cards {
                margin-right: -30px;
            }
        }

        .licenses__section {
            .licenses__slider {
                margin-right: -30px;
            }
        }

        .reviews__section {
            .reviews__slider {
                margin-right: -30px;
            }
        }

    }

    .footer {
        .footer__content {
            .footer-content__wrapper {
                .footer-content__info {
                    .logo__link {
                        display: none;
                    }
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .header {
        .company__information {
            .logo__link {
                .logo {
                    width: 182px;
                    margin-bottom: 0;
                }
            }
        }
    }

    .main {
        .main__section {
            .banner__block {
                margin: 0 -30px;
                background-image: url('../img/background/circles-mobile.png');
                background-position-x: center;
                background-position-y: bottom;

                &::before {
                    content: url('../img/background/doctor-mobile.png');
                }
            }
        }

        .help-stages__section {
            .plan__list {
                grid-template-columns: repeat(2, 1fr);
                margin-bottom: 72px;

                .plan__item {
                    &:nth-child(2) {
                        &::after {
                            display: none; 
                        }
                    }

                    &:nth-child(3) {
                        &::after {
                            display: block;
                            content: url('../img/stage/stage-arrow.png'); 
                        }
                    }

                    &:nth-child(4) {
                        &::after {
                            display: none; 
                        }
                    }

                    &:nth-child(6) {
                        &::after {
                            display: none; 
                        }
                    }
                }
            } 
        }

        .info__section {
            .info__image {
                width: 100%;
                padding-right: 0;
                padding-bottom: 30px;
            }
        }

        .faq__section {
            padding-bottom: 80px;

            .faq__wrapper {
                .doctor__info {
                    .doctor__wrapper {
                        flex-direction: column;
                        align-items: baseline;
                        margin-left: 30px;
                        height: 130px;

                        .doctor__inner {
                            margin-left: 0;
                        }
                    }
                }
            }
        }

        .our-specialists__section {
            padding-bottom: 80px;
        }
    }

    .footer {
        .company__information {
            padding-top: 30px;
            padding-bottom: 30px;

            .contact__wrapper {
                .mail__block {
                    display: none;
                }
            }
        }

        .copyright__block {
            .copyright__wrapper {
                flex-direction: column;

                .copyright {
                    @include copyright;
                    margin-bottom: 10px;

                    br {
                        display: none;
                    }

                    &:nth-child(1) {
                        text-align: center;
                        order: 3;
                    }

                    &:nth-child(2) {
                        text-align: center;
                        order: 1;
                    }

                    &:nth-child(3) {
                        text-align: center;
                        order: 2;
                    }
                }
            }
        }
    }
}

@media (max-width: 576px) {
    .header {
        background-color: $white-dark;

        .back-color {
            background-color: $white-dark;
        }

        .company__information {
            background-color: $white-dark;

            .logo__link {
                .logo {
                    width: 162px;
                }
            }
        }

        .navigation-tablet__search {
            display: none;
        }
    }

    .main {
        padding-top: 130px;

        .breadcrumbs {
            display: flex;
            justify-content: center;

            .breadcrumb {
                &:not(:last-child) {
                    &:after {
                        right: 8px;
                    }
                }
            }
        }

        .main__section {
            .banner__block {
                height: 645px;
                padding: 30px 30px;

                &:before {
                    right: 50%;
                    transform: translateX(50%);
                }

                .banner__title {
                    text-align: center;
                }

                .banner__specialist {
                    align-items: center;
                }

                .banner__info {
                    margin-top: 10px;

                    .banner__content {
                        width: 100%;
                    }
                }
            }
        }

        .help-stages__section {
            .plan__list {
                gap: 30px;
                margin-bottom: 62px;

                .plan__item {
                    &::after {
                        top: 20%;
                        right: -40px;
                    }

                    .plan__image {
                        width: 100px;
                        margin-bottom: 15px;
                    }
                }
            }
        }

        .faq__section {
            padding-bottom: 60px;

            .faq__wrapper {
                .doctor__info {
                    flex-direction: column;
                    margin-bottom: 30px;

                    .doctor__photo {
                        max-width: 100px;
                        max-height: 100%;
                        margin-bottom: 20px;
                    }

                    .doctor__wrapper {
                        align-items: center;
                        margin-left: 0;
                        height: 100%;

                        .doctor__profile {
                            margin-bottom: 20px;
                        }
                    }
                }
            }
        }

        .our-specialists__section {
            padding-bottom: 60px;
        }
    }

    .footer {
        .footer__content {
            .footer-content__wrapper {
                .footer-content__info {
                    margin-bottom: 60px;
                }

                .footer-navigation__block {
                    grid-template-columns: repeat(1,1fr);
                    gap: 0;

                    .footer-navigation__columns {
                        .footer-navigation__list {
                            &:nth-child(3) {
                                margin-bottom: 30px;
                            }
                        }
                    }
                }
            }
        }

        .company__information {
            .contact__wrapper {
                .phone__block {
                    display: none;
                }
            }
        }
    }
}

@media (max-width: 380px) {
    body {
        width: 380px;
    }
}


